Subject: Excused for Nuptials!

From: jands1@f...
Date: Fri, 25 May 2001 04:07:15 -0000

Greetings fellow Nomicsylvanians,
Some of you know me, others I hope to dialogue with in the future, 
but I wanted to let everyone know that I will be taking a leave of 
absence effective immediately. I'm getting married on Sunday and then 
off on my honeymoon, heading for points unknown. :) I'll look forward 
to getting back into the debates of OurNomic upon my return in June. 
Be good to each other!

Best to all, 
Scott Morgan

P.S. Just in case anyone is keeping track (Mr. Speaker, sir) I have 
passed the holy hand grenade to another upstanding citizen among us. 
So, I now sign off as...

The (former) Holder of the Holy Hand Grenade of Antioch